sonar.projectKey=joel-muehlena-website_category
sonar.organization=joel-muehlena-website

# This is the name and version displayed in the SonarCloud UI.
sonar.projectName=category-svc
#sonar.projectVersion=1.0

# Path is relative to the sonar-project.properties file. Replace "\" by "/" on Windows.
sonar.sources=.

# Encoding of the source code. Default is default system encoding
sonar.sourceEncoding=UTF-8

sonar.go.coverage.reportPaths=./cover.out
sonar.coverage.exclusions=main.go

sonar.sources=.
sonar.exclusions=**/*_test.go
sonar.tests=.
sonar.test.inclusions=**/*_test.go